/*
 * @Description: 自定义组件
 * @Author: Huidong Che
 * @Date: 2020-04-03 15:33:04
 * @LastEditors: chd
 * @LastEditTime: 2020-10-09 17:20:07
 */
import Vue from 'vue'

import draggable from 'vuedraggable'
const context = require.context('../components/global', false, /\.vue$/)
context.keys().forEach((key) => {
  const component = context(key).default
  Vue.component(component.name, component)
})
Vue.component('draggable', draggable)